function eqStr = printCalibrationEquation( slope, intercept, confidenceInterval, yStr, xStr )
    signStr = "+";
    if intercept < 0
        signStr = "";
    end
    eqStr = sprintf( "%s = %.1e * %s %s%.1e ± %.1e", yStr, slope, xStr, signStr, intercept, confidenceInterval );
    fprintf( "Calibration Curve Equation:\n%s\n\n", eqStr )
end